kde-pimlibs-devel-4.14.10-1pclos2015.x86_64.rpm


Advertisement

Description

kde-pimlibs-devel - Header files and documentation for compiling KDE applications

Distribution: PCLinuxOS
Repository: PCLinuxOS KDE x86_64
Package name: kde-pimlibs-devel
Package version: 4.14.10
Package release: 1pclos2015
Package architecture: x86_64
Package type: rpm
Installed size: 3.29 MB
Download size: 3.29 MB
Official Mirror: ftp.nluug.nl
This package includes the header files you will need to compile applications for KDE. Also included is the KDE API documentation in HTML format for easy browsing.

Alternatives

Provides

  • devel(libakonadi-calendar(64bit))
  • devel(libakonadi-contact(64bit))
  • devel(libakonadi-kabc(64bit))
  • devel(libakonadi-kcal(64bit))
  • devel(libakonadi-kde(64bit))
  • devel(libakonadi-kmime(64bit))
  • devel(libakonadi-notes(64bit))
  • devel(libakonadi-socialutils(64bit))
  • devel(libakonadi-xml(64bit))
  • devel(libgpgme++(64bit))
  • devel(libgpgme++-pthread(64bit))
  • devel(libkabc(64bit))
  • devel(libkabc_file_core(64bit))
  • devel(libkalarmcal(64bit))
  • devel(libkblog(64bit))
  • devel(libkcal(64bit))
  • devel(libkcalcore(64bit))
  • devel(libkcalutils(64bit))
  • devel(libkholidays(64bit))
  • devel(libkimap(64bit))
  • devel(libkldap(64bit))
  • devel(libkmbox(64bit))
  • devel(libkmime(64bit))
  • devel(libkontactinterface(64bit))
  • devel(libkpimidentities(64bit))
  • devel(libkpimtextedit(64bit))
  • devel(libkpimutils(64bit))
  • devel(libkresources(64bit))
  • devel(libktnef(64bit))
  • devel(libkxmlrpcclient(64bit))
  • devel(libmailtransport(64bit))
  • devel(libmicroblog(64bit))
  • devel(libqgpgme(64bit))
  • devel(libsyndication(64bit))
  • kde-pimlibs-devel = 4.14.10-1pclos2015
  • kde-pimlibs-devel(x86-64) = 4.14.10-1pclos2015
  • libkdepimlibs4-devel

    Install Howto

    1. Enable PCLinuxOS KDE repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde
      
    2. Update the package index:
      # apt-get update
    3. Install kde-pimlibs-devel rpm package:
      # apt-get install kde-pimlibs-devel
    Advertisement
    Advertisement